@media screen and (min-width: 60em) {
    .navigation {
        height: 150px; } }

@media screen and (min-width: 60em) {
.navigation .logo img {
    max-height: 32px;
    max-width: 100%;
    } }

 @media screen and (min-width: 70em){
.navigation__menu li {
    margin-right: 3.5rem;
}}

.home__intro-subtitle {
    margin: 0;
    margin-top: 0.625rem;
    font-family: "Korb Italic", sans-serif;
    font-style: italic;
    font-size: 1.5em;
   font-weight: 400;
   margin-left: 6px;
}
 
@media screen and (min-width: 60em) {
.home__intro-title {
    line-height: 97px;
    font-size: 5.5em;
    letter-spacing: -4px;
}
}

.home__featured-content {
    padding: 2.6875rem 2.125rem 3.4rem 0.9375rem;
    background: rgba(0, 0, 0, 0.8);
}

.btn-hollow {
    border: 1px solid #fff;
    background-color: #fff;
}

.btn-primary {
    color: #000000;
}

.newsletter__form-button {
    padding: 6px 0.9375rem;
    }

 .minglanje-intro {
    margin-bottom: -20px;
    font-family: "Korb Bold Italic", sans-serif;
     font-style: italic;
    font-size: 1.875em;
}

/* Quick-zoom Container */
.minglanje__list-item .thumbnail img {
  
  transition: transform 3s;
}

/* The Transformation */
.minglanje__list-item .thumbnail:hover img {
   -ms-transform: scale(1.2); /* IE 9 */
   -webkit-transform: scale(1.2); /* Safari 3-8 */
   transform: scale(1.2); 
  
  
}

.cardblock__item-thumbnail img {

  transition: transform .3s, filter 1.5s ease-in-out;
 

/*
   transition: transform 3s;
   -ms-interpolation-mode:bicubic;*/
 
}

.cardblock__item-thumbnail:hover img {
 /*  -ms-transform: scale(1); /* IE 9 */
  /* -webkit-transform: scale(1.2);  Safari 3-8 
   transform: scale(1.2); 
   -ms-interpolation-mode:bicubic;*/

  
   transform: scale(1.03);

  
}

.home__featured-content{
    opacity: .9;
    transition: opacity .8s ease-out;
    -moz-transition: opacity .8s ease-out;
    -webkit-transition: opacity .8s ease-out;
    -o-transition: opacity .8s ease-out;

}

.home__featured-content a {
    color: #fff;
}
.home__featured-content a:hover {
    color: #652D90;
}
.home__featured .grid {
    height: 495px;
}
.home__featured .container {
    height: 495px;
}

/*.home__featured-content:hover{*/
/*opacity: 0;*/
/*}*/


.page__hero-content{
    opacity: .9;
    transition: opacity .8s ease-out;
    -moz-transition: opacity .8s ease-out;
    -webkit-transition: opacity .8s ease-out;
    -o-transition: opacity .8s ease-out;
}

.page__hero-content:hover{
opacity: 0;
}

.footer_list .li-1{
  max-width:20%;
}
.footer_list .li-2{
  margin-right: 10px;
}
.footer_list .li-3{
  margin-left: 10px;
}

@media screen and (max-width: 40em) {
.footer_list .li-1 {
        max-width:100%;} 
.footer_list .li-2 {
        margin-right:0px;} 
.footer_list .li-3 {
        margin-left:0px;}
.footer__copy img {
    padding-right:0px;
}


}

.navigation__menu li:hover a{
  color: #652D90;
}

.logo-tenants{
  /*width: 60%;*/
    height: 100px;
    margin-bottom: 20px;
}

.text-link:hover a{
  color: #652D90;
}

.cardblock__item-content {
    height: 194px;
}
.minglanje-blok .cardblock__item-content  {
    height: 102px;
}
button:focus, a:focus {outline:0;}
.modal { background: rgba(0, 0, 0, 1); }

/*#my-imgface:hover {
    content: url('/web/images/face-pink.png');
}*/
#my-imginsta:hover {
    content: url('/web/images/insta-pink.png');
}

#my-imgface {
   background-image: url('/web/images/facebook.png');
   height: 34px;
   width: 34px;
   margin-top: 10px;
}

#my-imgface:hover {
   background-image: url('/web/images/face-pink.png');
}
#my-imginsta {
   background-image: url('/web/images/instagram.png');
   height: 34px;
   width: 34px;
   margin-top: 10px;
}

#my-imginsta:hover {
   background-image: url('/web/images/insta-pink.png');
}

.home__featured {
    padding-top: 300px;
    margin-bottom: 100px;
    background-size: auto 300px;
    background-repeat: no-repeat;
    background-position: center top;
}

@media screen and (min-width: 48em) {
  
    .home__featured {
        padding-top: 0;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }
    .home__featured .container {
    height: 495px !important;
}
   
}